Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - n -

- NB : intproto.cpp
- new_line : cutil.h
- new_measurement : measure.h
- next_one : oldlist.cpp
- NextFeatureOf : mfdefs.h
- NextPointAfter : mfoutline.h
- NIL_LIST : oldlist.h
- NO_ABORT_CODE : errcode.h
- NO_CLASS : matchdefs.h
- NO_DEBUG : adaptmatch.cpp
- NO_FEATURE : matchdefs.h
- NO_FULL_PRIORITY : findseam.cpp
- NO_LOWER_LIMIT : blkocc.h
- NO_PROTO : matchdefs.h , mergenf.h
- NO_RATING : dict.h
- NO_SMD : drawtord.h
- NO_STATE : closed.h
- NO_UPPER_LIMIT : blkocc.h
- NodeFound : kdtree.cpp
- NOERROR : danerror.h
- NOISE_FEATURE : matchdefs.h
- NORMAL_BASELINE : mfoutline.h
- NORMAL_X_HEIGHT : mfoutline.h
- NORMALEXTENT : cluster.cpp
- NormalizeAngle : mfx.cpp
- NOT_CLASSIFIED : matrix.h
- NOTENOUGHMEMORY : emalloc.h
- NULL : host.h
- NUM_BACKGROUNDS : hpdsizes.h
- NUM_BITS_PER_CLASS : intproto.h
- NUM_BLOCK_ATTR : hpdsizes.h
- NUM_COLORS : render.h
- NUM_CP_BUCKETS : intproto.h
- NUM_FEATURE_TYPES : featdefs.h
- NUM_FLAG_BITS : dawg.h
- NUM_MATCH_ENTRIES : matchtab.cpp
- NUM_PP_BUCKETS : intproto.h
- NUM_PP_PARAMS : intproto.h
- NUM_STARTING_SEAMS : seam.cpp
- NUM_TEXT_ATTR : hpdsizes.h
- NUM_TRM : tess_lang_mod_edge.h
- NUMBER_LITERAL_MASK : tess_lang_mod_edge.h
- NUMBER_LITERAL_SHIFT : tess_lang_mod_edge.h
- NUMBER_OF_CLASSES : protos.h
- number_of_samples : measure.h
- NUMBER_REPEAT_MASK : tess_lang_mod_edge.h
- NUMBER_REPEAT_SHIFT : tess_lang_mod_edge.h
- NUMBER_STATE_MASK : tess_lang_mod_edge.h
- NUMBER_STATE_SHIFT : tess_lang_mod_edge.h
- NumNonEmptyClassesIn : adaptive.h